
Radar Perfilador de Vientos UHF - Milestone #136

Arreglo de antenas

10/28/2015 08:54 AM - Julio Oscanoa

Status: In progress Start date: 01/05/2015

Priority: Normal Due date: 08/21/2017

Assignee: Danny Scipión Estimated time: 0.00 hour

Category:  Spent time: 206.50 hours

Target version: Huancayo 1.0   

Description

Diseño y fabricación de tres arreglos de antenas UHF. Estas antenas se encontrarán espaciadas cierta longitud de onda para aplicar

la técnicas de estimación de vientos SA (Spaced Antenna). La combinación de los arreglos de antenas para la recepción se utilizará

para transmisión.

Subtasks:

Task # 141: Diseño de antenas Closed

Task # 142: Construcción del prototipo de antena Closed

Task # 144: Pruebas de antena Closed

Task # 184: Rediseño de antenas y prueba Closed

Task # 185: Fabricación de arreglo de antenas Closed

Task # 186: Instalación de arreglo de antenas en Jicamarca Closed

Task # 345: Diseño del arreglo de antenas Closed

  Task # 346: Crackear SketchUp Closed

  Task # 347: SketchUp del receptor Closed

  Task # 349: Planos de arreglos de Tx y Rx Closed

Task # 998: Construccion de arbolitos Closed

Task # 1000: Fabricacion de cables de distribucion de senhal comun Closed

Task # 1001: Construccion de amplificadores de campo de RX + senhal comun Closed

Task # 1003: Fabricacion de 10 antenas de repuesto Closed

History

#1 - 10/28/2015 09:01 AM - Julio Oscanoa

- Start date changed from 01/04/2015 to 01/05/2015

#2 - 10/29/2015 09:02 AM - Julio Oscanoa

Diseño y fabricación de tres arreglos de antenas UHF. Estas antenas se encontrarán espaciadas cierta longitud de onda para aplicar la técnicas de

estimación de vientos SA (Spaced Antenna). La combinación de los arreglos de antenas para la recepción se utilizará para transmisión.

#3 - 10/29/2015 09:04 AM - Julio Oscanoa

- Description updated

#4 - 11/11/2015 10:44 AM - Cristian Castillo

- Target version set to Huancayo 1.0

#5 - 09/06/2016 03:17 PM - Redmine Admin

- Estimated time set to 0.00 h

#6 - 08/22/2017 03:26 PM - Joaquín Verástegui

- Status changed from New to In progress
